WordPress.org

Support

Support » Installation » 3.8 fails to install

3.8 fails to install

  • I would like to upgrade the latest site to 3.8 but the error I am seeing – several times is:
    Warning: copy(/homepages/33/d147102701/htdocs/woburnpreservation/wp-admin/includes/update-core.php) [function.copy]: failed to open stream: Permission denied in /homepages/33/d147102701/htdocs/woburnpreservation/wp-admin/includes/class-wp-filesystem-direct.php on line 200

    Several other of the sites this upgrade worked perfectly not sure why this one will not. Any thoughts? Or suggestions as to what to change to make it work? I am not super comfortable in PHP, but if I know what needs to be done I can work with it.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘3.8 fails to install’ is closed to new replies.
Skip to toolbar